Rendering

- « CommonMark\Render\HTML

- CommonMark\Render\Man »

- PHP Manual
- CommonMark Functions
- Rendering

# CommonMark\Render\Latex

(cmark >= 1.0.0)

CommonMark\Render\Latex — Rendering

### Description

CommonMark\Render\Latex(CommonMark\Node `$node`, int `$options` = ?, int `$width` = ?): string

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`node`

`options`

  A mask of:

  `CommonMark\Render\Normal` (int)
  `CommonMark\Render\SourcePos` (int)
  `CommonMark\Render\HardBreaks` (int)
  `CommonMark\Render\Safe` (int)
  `CommonMark\Render\NoBreaks` (int)
`width`

### Return Values